/*
* Tsybin V 1.0
* Copyright 2015, Tsybin Maxim
* tsybinmaxim@yahoo.com
* Tsybin Maxim CSS
* tsybinmaxim@yahoo.com
* 01/02/2015
*/

/* Table of Content
==================================================
#Reset & Basics
#Basic Styles
#Site Styles
#Typography
#Links
#Lists
#Images
#Buttons
#Tabs
#Forms
#Menu + Logo
#Misc
#Sidebar
#Footer
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style-type: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* #Basic Styles
================================================== */
body {
    margin: 0;
    /* font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    */
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
    –ms-text-size-adjust: 100%;
    line-height: 23px;
    color: #585858;
    padding: 0;
    position: absolute;
    width: 100%;
    min-height: 100%;
}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-weight: normal;
    margin-bottom: 5px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
}

h1 {
    font-size: 42px;
    line-height: 48px;
}

h2 {
    font-size: 17px;
    line-height: 18px;
}

h3 {
    font-size: 16px;
    line-height: 22px;
}

h4 {
    font-size: 15px;
    line-height: 22px;
}

h5 {
    font-size: 14px;
    line-height: 18px;
}

h6 {
    font-size: 13px;
    line-height: 17px;
}

.subheader {
    color: #777;
}

p {
    margin: 10px 0px 10px 0px;
}

p img {
    margin: 0px;
}

p.lead {
    font-size: 16px;
    line-height: 18px;
    color: #555;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
    color: #555;
}

small {
    font-size: 80%;
}

/*	Blockquotes  */
blockquote, blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic;
}

blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd;
}

blockquote cite {
    display: block;
    font-size: 12px;
    color: #777;
}

blockquote cite:before {
    content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
    color: #777;
}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 30px 0 30px;
    height: 0;
}

/* #Links
================================================== */
a, a:visited {
    color: #777;
    text-decoration: none;
}

a:hover, a:focus {
    color: #444;
}

p a, p a:visited {
}

/* #Lists
================================================== */
ul {
    list-style-type: none;
    margin: 0px;
    padding: 0;
}

li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

ol {
    list-style-type: decimal;
    margin: 0 0 0.892307em 0.6em;
    padding: 0;
}

ol ol {
    list-style: upper-roman
}

ol ol ol {
    list-style: lower-roman
}

ol ol ol ol {
    list-style: upper-alpha
}

ol ol ol ol ol {
    list-style: lower-alpha
}

ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0
}

dl {
    margin: 0 0 0.092307em 5px
}

dt {
    font-weight: bold;
    margin: 0px 0 0 0
}

dd {
    margin: 5px 0 0 0.5em
}

fn {
    font-weight: bold;
}

/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}

/* #Forms
================================================== */
a.button, .button {
    background: url('images/button.png') no-repeat center center;
    display: block;
    width: 279px;
    height: 70px;
    line-height: 67px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button:hover, .button:hover {
    background: url('images/button-active.png') no-repeat center center;
}

a.button:focus {
    width: 279px;
    padding: 3px 0px 0px 3px;
    height: 67px;
}

a.button-home, .button-home {
    background: url('images/button-home.png') no-repeat center center;
    display: block;
    width: 259px;
    height: 69px;
    line-height: 0px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-home:hover, .button-home:hover {
    background: url('images/button-home-active.png') no-repeat center center;
}

a.button-model, .button-model {
    background: url('images/button-model.png') no-repeat center center;
    display: inline-block;
    width: 210px;
    height: 69px;
    line-height: 0px;
    font-size: 22px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 5px auto 0px;
    cursor: pointer;
}

a.button-model:hover, .button-model:hover {
    background: url('images/button-model-active.png') no-repeat center center;
}

a.button-medium {
    background: url('images/button-medium.png') no-repeat center center;
    display: block;
    width: 373px;
    height: 70px;
    line-height: 67px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-medium:hover {
    background: url('images/button-medium-active.png') no-repeat center center;
}

a.button-medium:focus {
    width: 373px;
    padding: 3px 0px 0px 3px;
    height: 67px;
}

a.button-long {
    background: url('images/button-long.png') no-repeat center center;
    display: block;
    width: 483px;
    height: 70px;
    line-height: 67px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-long:hover {
    background: url('images/button-long-active.png') no-repeat center center;
}

a.button-long:focus {
    width: 483px;
    padding: 3px 0px 0px 3px;
    height: 67px;
}

a.button-400px, .button-400px {
    background: url('images/button-400px.png') no-repeat center center;
    display: block;
    width: 400px;
    height: 70px;
    line-height: 67px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-400px:hover, .button-400px:hover {
    background: url('images/button-400px-active.png') no-repeat center center;
}

a.button-400px:focus {
    width: 400px;
    padding: 3px 0px 0px 3px;
    height: 67px;
}

a.button-small, .button-small {
    background: url('images/button-small.png') no-repeat center center;
    display: block;
    width: 186px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-small:hover, .button-small:hover {
    background: url('images/button-small-active.png') no-repeat center center;
}

a.button-small:focus, .button-small:focus {
    width: 186px;
    height: 60px;
    padding: 3px 0px 0px 3px;
}

a.button-red {
    background: url('images/button-red.png') no-repeat center center;
    display: block;
    width: 213px;
    height: 70px;
    line-height: 67px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
    text-align: center;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 0px auto;
    cursor: pointer;
}

a.button-red:hover {
    background: url('images/button-red-active.png') no-repeat center center;
}

a.button-red:focus {
    width: 213px;
    padding: 3px 0px 0px 3px;
    height: 67px;
}

textarea:focus, input:focus {
    outline: 0;
    outline: none;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"] {
    background: none repeat scroll 0% 0% transparent;
    width: 280px;
    height: 67px;
    line-height: 67px;
    border: medium none;
    margin: 3px auto 4px;
    padding: 0px 40px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000;
    display: block;
}

textarea {
    background: transparent;
    width: 280px;
    height: 176px;
    float: right;
    clear: both;
    border: none;
    display: block;
}

input[placeholder] {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

input::-moz-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

input:-moz-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

input::-webkit-input-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

.redplaceholder:-o-input-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

textarea[placeholder] {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

textarea::-moz-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

textarea:-moz-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

textarea:-ms-input-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

textarea::-webkit-input-placeholder {
    color: #000;
    text-overflow: ellipsis;
    opacity: 1;
}

:focus::-webkit-input-placeholder {
    opacity: 0.4;
}

:focus::-moz-placeholder {
    opacity: 0.4;
}

:focus:-moz-placeholder {
    opacity: 0.4;
}

:focus:-ms-input-placeholder {
    opacity: 0.4;
}

::-webkit-input-placeholder {
    opacity: 0.4;
}

.redplaceholder[placeholder], .redplaceholder::-moz-placeholder, .redplaceholder:-moz-placeholder {
    color: #ff0000;
}

.redplaceholder:-ms-input-placeholder, .redplaceholder:-o-input-placeholder {
    color: #ff0000;
}

.redplaceholder::-webkit-input-placeholder {
    color: #ff0000;
}

.question-form input[type="text"], .question-form input[type="password"], .question-form input[type="tel"], .question-form input[type="email"] {
    background: none repeat scroll 0% 0% transparent;
    width: 220px;
    height: 55px;
    line-height: 55px;
    border: medium none;
    margin: 8px 20px 4px;
    padding: 0px 0px 0px 40px;
    color: #000;
    display: block;
    clear: both;
}

.question-form-message textarea {
    background: none repeat scroll 0% 0% transparent;
    width: 210px;
    height: 145px;
    border: medium none;
    display: block;
    position: absolute;
    margin-left: 340px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #000;
    top: -150px;
}

.question-form-message {
    margin-top: 65px;
    position: relative;
}

.question-form-message input[type="submit"] {
    clear: both;
    margin: 20px auto;
}

.order-buy-form input[type="text"], .order-buy-form input[type="password"], .order-buy-form input[type="tel"], .order-buy-form input[type="email"], .callback-form input[type="text"], .callback-form input[type="password"], .callback-form input[type="tel"], .callback-form input[type="email"],
.order-model-form input[type="text"], .order-model-form input[type="password"], .order-model-form input[type="tel"], .order-model-form input[type="email"],
.callback-form input[type="text"], .callback-form input[type="password"], .callback-form input[type="tel"], .callback-form input[type="email"],
.fixed-form input[type="text"], .fixed-form input[type="password"], .fixed-form input[type="tel"], .fixed-form input[type="email"] {
    background: url('images/input.png') no-repeat center top;
    width: 280px;
    height: 67px;
    border: medium none;
    margin: 5px 0px;
    color: #000;
    padding: 0px 40px 0px 40px;
}

.home-form input[type="text"], .home-form input[type="password"], .home-form input[type="tel"], .home-form input[type="email"] {
    background: url('images/input-small.png') no-repeat center top;
    width: 240px;
    height: 60px;
    border: medium none;
    margin: 15px 12px;
    color: #000;
    padding: 0px 40px 0px 40px;
}

.home-form input[type="submit"] {
    margin-left: 42px;
}

input[type="submit"] {
    cursor: pointer;
}

.order-buy-form input[type="text"], .order-buy-form input[type="tel"] {
    display: block;
    float: left;
}

.order-model-form input[type="text"], .order-model-form input[type="tel"] {
    display: inline-block;
    float: none;
}

.callback-form input[type="text"], .callback-form input[type="password"], .callback-form input[type="tel"], .callback-form input[type="email"] {
    margin: 0px auto;
}

.callback-form input[type="submit"] {
    margin: 20px auto;
}

.order-buy-form input[type="submit"] {
    display: block;
    margin: 3px auto;
    float: left;
}

.order-buy-form {
    width: 780px;
    margin: 110px auto;
    clear: both;
}

.order-model-form {
    width: 720px;
    margin: 30px auto;
    clear: both;
    text-align: center;
}

.order-model-form h3 {
    font-size: 32px;
    font-family: "Roboto Condensed";
    color: #235AAC;
    line-height: 40px;
    margin: 60px auto 0px;
    letter-spacing: 1px;
    font-weight: 700;
}

.order-model-form h3 span {
    font-size: 22px;
    line-height: 40px;
}

.order-buy-form a.order-consultation {
    float: right;
    color: #7eabde;
    font-size: 14px;
    font-family: "Roboto";
    text-decoration: underline;
    margin-right: 30px;
}

.order-buy-form a.order-consultation:hover {
    text-decoration: none;
}

div.wpcf7-response-output, span.wpcf7-not-valid-tip {
    display: none !important;
}

form p {
    margin: 10px 0px 10px;
}

.error-send {
    font-size: 14px;
    color: #ff0000;
}

.success-send {
    background: url('images/success-send.jpg') no-repeat center top;
    background-size: 100% 100%;
    width: 460px;
    min-height: 135px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -230px;
    margin-top: -67px;
    display: none;
    z-index: 4;
}

.success-send span {
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
    text-align: center;
    font-weight: 700;
    color: #70b527;
    display: block;
    padding: 40px 20px;
    line-height: 30px;
}

.success-send.red span {
    color: #ff0000 !important;
}

/* #Menu & Logo
================================================== */

.header {
    background: #fff url('images/menu.jpg') no-repeat center center;
    background-size: cover;
    background-position: fixed;
    width: 100%;
    height: 64px;
    color: #fff;
    position: relative;
    z-index: 3;
}

.fixed-bar {
    position: fixed;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
    transition: 0.4s top cubic-bezier(.3, .73, .3, .74);
}

.header-menu {
    width: 710px;
    float: left;
    display: block;
}

.header-menu ul {
    display: block;
    height: 64px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
}

.header-menu ul li {
    display: inline-block;
    color: #fff;
    margin: 0px 20px 0px 0px;
    padding: 0px 0px;
}

.header-menu ul li a {
    color: #fff;
    display: block;
    height: 64px;
    line-height: 64px;
    font-size: 18px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
}

.header-menu ul li a:hover {
    text-decoration: underline;
}

.menu {
    width: 100%;
}

.phone {
    background: url('images/phone.png') no-repeat left center;
    display: block;
    float: right;
    padding-left: 40px;
    height: 64px;
    line-height: 64px;
    font-size: 24px;
    font-family: "Roboto Condensed";
    color: #fff;
}

.logo {
    width: 300px;
    height: auto;
    display: block;
    float: left;
    font-size: 24px;
    font-family: "Roboto Condensed";
    color: #fff;
    line-height: 1.008;
    text-align: left;
    margin-top: 0px;
}

.logo img {
    display: inline-block;
    vertical-align: top;
    max-width: 70%;
    height: auto;
}

.sitename {
    padding: 10px 0px 0px 20px;
    vertical-align: middle;
    display: inline-block;
}

.address {
    background: url('images/location.png') no-repeat left center;
    display: block;
    padding-left: 30px;
    font-size: 18px;
    height: 30px;
    font-family: "Roboto Condensed";
    color: #fff;
    line-height: 30px;
    text-align: left;
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
}

a.order-call {
    width: 180px;
    text-align: center;
    display: block;
    height: 50px;
    line-height: 50px;
    border: 1px solid #fff;
    border-radius: 5px;
    float: right;
    color: #fff;
    transition: all 0.5s ease;
    text-shadow: 1px 2px 1px rgba(50, 50, 50, 1);
}

a.order-call:hover {
    background-color: #284680;
    /* color: #284680; */
}

.title1 {
    font-size: 52px;
    line-height: 52px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: block;
    clear: both;
    margin: 40px 0px 40px;
    text-shadow: 2px 2px 2px #444;
}

.title1 h1 {
    font-size: 52px;
    line-height: 56px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title1 h2 {
    font-size: 48px;
    line-height: 52px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title1 h3 {
    font-size: 44px;
    line-height: 48px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title1 h4 {
    font-size: 40px;
    line-height: 44px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title1 h5 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title1 h6 {
    font-size: 32px;
    line-height: 36px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.title2 {
    clear: both;
    margin: 0px auto;
    text-align: center;
    padding-top: 105px;
}

.title2 span {
    font-size: 36px;
    height: 36px;
    padding: 20px;
    font-family: "Roboto Condensed";
    color: #777b82;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    display: inline;
    background: #fff;
    text-align: center;
}

.description1 {
    font-family: "Roboto Condensed";
    font-weight: 300;
    text-align: center;
    margin: 0px auto 0px;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
    width: 800px;
}

.container {
    min-width: 1200px;
    width: 100%;
    margin: 0px auto;
}

.home-left {
    width: 540px;
    float: left;
    margin-top: 40px;
}

.home-right {
    width: 340px;
    float: right;
}

.home-form {
    background: url('images/home-form.png') no-repeat center top;
    width: 340px;
    height: 363px;
    padding-top: 35px;
}

.home-form h1 {
    font-family: "Roboto Condensed";
    font-weight: 700;
    font-size: 38px;
    color: #fff;
    line-height: 46px;
    min-height: 46px;
    padding-top: 0px;
    text-align: center;
    margin: 0px 0px;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #222;
}

.home-form h2 {
    font-family: "Roboto Condensed";
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
    min-height: 28px;
    padding-top: 0px;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 2px 1px #222;
}

.home-form .button-small {
    margin-top: 20px;
}

.dos-block {
    display: block;
    float: left;
    margin: 20px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px solid #fff;
    border-radius: 5px;
    width: 259px;
    height: 73px;
}

.dos-block img {
    vertical-align: middle;
    display: block;
    float: left;
    max-width: 101px;
    height: 74px;
}

.dos-block span {
    vertical-align: middle;
    font-size: 22px;
    font-family: "Roboto Condensed";
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
    color: #fff;
    display: block;
    float: right;
    width: 147px;
    line-height: 26px;
    padding-top: 10px;
}

.dos-block small {
    font-size: 16px;
}

.price-button {
    clear: both;
    margin-top: 20px;
}

.order-button {
    clear: both;
    margin-top: 40px;
}

.center-notice {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-family: "Roboto";
    color: #000;
    text-align: center;

}

.center-notice a {
    color: #1370e4;
    text-decoration: underline;
}

.center-notice a:hover {
    text-decoration: none;
}

.wrapper {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 20px;
}

.wrapper1200 {
    width: 1200px;
    margin: 0px auto;
}

.wrapper960px {
    width: 960px;
    margin: 0px auto;
}

.content1 {
    background: url('images/bg1.jpg') no-repeat center bottom;
    background-size: cover;
    background-attachment: scroll;
    width: 100%;
    /* height: 807px; */
    min-height: 740px;
    margin: 0px;
    padding: 40px 0px 50px;
    position: relative;
    z-index: 2;
}

.content2 {
    background: url('images/content2.png') no-repeat center 5px;
    width: 100%;
    height: 892px;
    margin: -40px 0px 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
}

.content2-2 {
    background: #fff url('images/content2-2.jpg') no-repeat center top;
    width: 100%;
    min-height: 450px;
    margin: 60px 0px 40px;
    padding: 60px 0px 0px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: block;
}

.woods-block {
    background: #fff url('images/woods-block.jpg') no-repeat center center;
    background-size: 100% 100%;
    width: 820px;
    min-height: 310px;
    background: #235AAC;
    -webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    margin: 0px auto 0px;
    position: relative;
    left: -200%;
    padding: 20px;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

.woods-block-text {
    padding: 10px 20px;
    margin: 0px 0px 0px;
}

.woods-block-text p {
    margin: 20px 0px;
}

.woods-block h4 {
    font-size: 34px;
    letter-spacing: 1px;
    line-height: 44px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
}

.wood-photo1 {
    position: absolute;
    top: -10px;
    right: 20px;
    -webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
}

.wood-photo2 {
    position: absolute;
    top: 50px;
    right: 50px;
    -webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
}

.border-bottom {
    widht: 100%;
    height: 60px;
    background: url('images/border-bottom.png') no-repeat center top;
    width: 100%;
    position: relative;
    z-index: 2;
}

.select-models {
    width: 960px;
    margin: 20px auto;
}

.model-size {
    background: #fff;
    width: 120px;
    float: left;
    margin-top: 0px;
}

.model-size a {
    display: inline-block;
    width: 100px;
    height: 55px;
    margin: 10px auto;
    line-height: 55px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 15px;
    background: #fff;
    font-size: 22px;
    font-family: "Roboto Condensed";
    font-weight: 700;
    text-transform: uppercase;
}

.model-size a:hover, .model-size a.active {
    border: 1px solid rgba(48, 110, 255, 0.75);
    -webkit-box-shadow: 0px 0px 4px 0px rgba(48, 110, 255, 0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(48, 110, 255, 0.75);
    box-shadow: 0px 0px 4px 0px rgba(48, 110, 255, 0.75);
}

.model-color {
    width: 80px;
    float: right;
    margin-top: 50px;
    text-align: center;
    background: #fff;
}

.model-color a {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 8px auto;
    line-height: 60px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 50%;
    background: #fff;
}

.model-color a:hover, .model-color a.active {
    border: 1px solid rgba(48, 110, 255, 0.95);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(48, 110, 255, 0.95);
    -moz-box-shadow: 0px 0px 5px 0px rgba(48, 110, 255, 0.95);
    box-shadow: 0px 0px 5px 0px rgba(48, 110, 255, 0.95);
}

.model-pic {
    width: 760px;
    height: 500px;
    float: left;
    margin: 0px auto;
    text-align: center;
    margin-top: -20px;
    display: block;
}

.slider {
    background: url('images/slider2.jpg') no-repeat center top;
    background-size: cover;
    /* background-attachment: fixed; */
    width: 100%;
    height: 690px;
    position: relative;
    /* z-index: 1; */
    margin-top: -30px;
}

.slider h1 {
    margin: 0px;
    padding-top: 200px;
    font-size: 180px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 190px;
    text-align: center;
}

.slider h2 {
    font-size: 50px;
    font-family: "Roboto Slab";
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 60px;
    text-align: center;
}

.content3 {
    background: url('images/content3.png') no-repeat center top;
    width: 100%;
    height: 2046px;
    margin: 0px;
    padding: 0px;
    position: relative;
    /* z-index: 5; */
    margin-top: -30px;
}

.content3 h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
    text-align: center;
    font-weight: 700;
    color: #777b82;
    text-align: center;
    display: block;
    padding-top: 170px;
}

.sphere {
    padding-top: 50px;
    height: 600px;
}

.sphere-box {
    display: block;
    float: left;
    width: 300px;
    height: 280px;
    margin: 10px;
}

.sphere-box-img {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.sphere-box-img img {
    background: url('images/box-pic-bg.png') no-repeat center top;
    padding: 5px 4px 40px 4px;
    border-radius: 10px;
}

.sphere-box-img:hover {
    opacity: 0.7;
}

.sphere-title {
    font-size: 22px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
    text-align: center;
    font-weight: 700;
    color: #777b82;
    text-align: center;
    display: block;
}

.nadezhno {
    background: url('images/content-info.png') no-repeat center center;
    height: 930px;
    width: 980px;
    margin: 0px auto 40px;
    position: relative;
}

.nadezhno h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
    text-align: center;
    font-weight: 700;
    color: #777b82;
    text-align: center;
    display: block;
    padding-top: 110px;
}

.nadezhno li {
    font-size: 16px;
    font-family: "Roboto";
    text-shadow: 1px 2px 1px #FFF;
    font-weight: 400;
    color: #777B82;
    text-align: left;
    display: block;
}

.nadezhno li span {
    font-size: 24px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #FFF;
    font-weight: 700;
    color: #777B82;
    display: block;
    margin-bottom: 10px;
}

.bg2 {
    background: url('images/bg2.jpg') no-repeat center top;
    background-size: cover;
    /* background-attachment: fixed; */
    width: 100%;
    height: 740px;
    /*
    position: relative;
    z-index: 1;
    */
    margin-top: -30px;
}

.control-quality {
}

.control-quality h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color: #fff;
    text-align: center;
    display: block;
    padding-top: 120px;
    width: 800px;
    margin: 0px auto;
}

.control-quality-boxes {
    margin-top: 80px;
}

.control-quality-box {
    display: block;
    float: left;
    width: 195px;
    text-align: center;
    margin: 40px 60px 40px 0px;
}

.control-quality-boxes div:last-of-type {
    margin-right: 0px;
}

.control-quality-box span {
    display: inline-block;
    font-family: "Roboto Condensed";
    font-size: 18px;
    color: #fff;
    padding: 20px 0px 10px;
    text-transform: uppercase;
}

.call-order {
    display: block;
    font-family: "Roboto Condensed";
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.call-order a {
    color: #1370E4;
    text-decoration: underline;
    font-weight: 700;
}

.call-order a:hover {
    text-decoration: none;
}

.content4 {
    background: url('images/content4.png') no-repeat center top;
    width: 100%;
    height: 994px;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
    margin-top: -30px;
}

.buy-materials h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #FFF;
    font-weight: 700;
    color: #777B82;
    text-align: center;
    display: block;
    padding-top: 110px;
}

.buy-materials-boxes {
    margin-top: 60px;
}

.buy-materials-box {
    display: block;
    float: left;
    width: 240px;
    text-align: center;
    margin: 40px 0px 40px 0px;
}

.buy-materials-boxes div:last-of-type {
    margin-right: 0px;
}

.buy-materials-box span {
    font-size: 20px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #FFF;
    font-weight: 700;
    color: #777B82;
    display: block;
    margin-bottom: 10px;
}

.materials-buttons {
    text-align: center;
    width: 740px;
    margin: 50px auto;
    position: relative;
}

.materials-buttons a.button-long {
    font-size: 20px;
    display: block;
    float: left;
    margin-right: 20px;
}

.materials-buttons a.button-red {
    font-size: 20px;
    display: block;
    float: right;
    margin-right: 20px;
}

.bg3 {
    background: url('images/bg3.jpg') no-repeat center top;
    background-size: cover;
    /* background-attachment: fixed; */
    width: 100%;
    height: 670px;
    position: relative;
    z-index: 1;
    margin-top: -30px;
}

.delivery {
    padding-top: 100px;
}

.delivery-left {
    width: 430px;
    height: 470px;
    float: left;
}

.delivery-left h1 {
    font-size: 76px;
    font-family: "Roboto Condensed";
    color: fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    color: #fff;
    margin: 0px;
    padding-top: 60px;
}

.delivery-left ul {
    margin-top: 60px;
}

.delivery-left li {
    background: url('images/galka.png') no-repeat left top;
    display: block;
    font-family: "Roboto Condensed";
    font-size: 18px;
    color: #FFF;
    line-height: 28px;
    min-height: 40px;
    padding-top: 5px;
    padding-left: 70px;
    margin: 20px 0px;
    text-transform: uppercase;
}

.delivery-right {
    width: 470px;
    height: 470px;
    float: right;
}

.delivery-form {
    background: url('images/order-form.jpg') no-repeat center top;
    width: 460px;
    height: 465px;
    padding-top: 45px;
}

.delivery-form h1 {
    font-family: "Roboto Condensed";
    font-weight: 700;
    font-size: 38px;
    color: #124e7a;
    line-height: 46px;
    min-height: 46px;
    padding-top: 0px;
    text-align: center;
    margin: 0px 0px;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
}

.delivery-form h2 {
    font-family: "Roboto Condensed";
    font-size: 24px;
    font-weight: 700;
    color: #124e7a;
    line-height: 28px;
    min-height: 28px;
    padding-top: 0px;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 2px 1px #fff;
}

.delivery-form .button-small {
    margin-top: 20px;
}

.content5 {
    background: url('images/content5.png') no-repeat center top;
    width: 100%;
    height: 784px;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
    margin-top: -30px;
}

.map {
    background: url('images/map.jpg') no-repeat center 60px;
    background-size: 35%;
    height: 730px;
    position: relative;
    z-index: 2;
    background-position: center;
}

.map .order-buy-form {
    position: absolute;
    bottom: 120px;
    margin: 0px 0px 0px 100px;
}

.map h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-shadow: 1px 2px 1px #FFF;
    font-weight: 700;
    color: #777B82;
    text-align: center;
    display: block;
    padding-top: 80px;
}

.bg4 {
    background: url('images/slider.jpg') no-repeat center top;
    background-size: cover;
    /* background-attachment: fixed; */
    width: 100%;
    height: 696px;
    position: relative;
    z-index: 1;
    margin-top: -30px;
}

.bg4 h1 {
    font-size: 36px;
    line-height: 40px;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-align: center;
    display: block;
    padding-top: 100px;
}

.certificates {
    margin: 40px auto;
}

.certificates img {
    width: 400px;
    height: auto;
}

.certificates-box {
    display: block;
    float: left;
    background: #fff;
    border: 3px solid #000;
    padding: 15px;
    /* margin: 10px 55px 10px 30px; */
    margin: 20px 0px 10px 30px;
}

.certificates div:last-of-type {
    margin-right: 0px;
}

.yandexmap {
    background: transparent url('images/yandexmap-bg.png') no-repeat center top;
    width: 100%;
    height: 550px;
    margin: 0px;
    padding: 22px 0px 0px;
    position: relative;
    z-index: 2;
    margin-top: -30px;
}

.content6 {
    background: url('images/content6.png') no-repeat center top;
    width: 100%;
    height: 915px;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 2;
    margin-top: -50px;
}

.questions {
    padding-top: 100px;
}

.question-form {
    background: url('images/order-form2.jpg') no-repeat center top;
    width: 620px;
    height: 530px;
    margin: 0px auto;
}

.question-form h1 {
    font-family: "Roboto Condensed";
    font-weight: 700;
    font-size: 38px;
    color: #124e7a;
    line-height: 46px;
    min-height: 46px;
    text-align: center;
    margin: 0px auto 0px;
    padding-top: 60px;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
}

.question-form h2 {
    font-family: "Roboto Condensed";
    font-size: 24px;
    font-weight: 700;
    color: #124e7a;
    line-height: 28px;
    min-height: 28px;
    padding-top: 0px;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 2px 1px #fff;
}

.footer {
    background: url('images/footer.png') no-repeat center top;
    background-size: cover;
    width: 100%;
    height: 210px;
    margin-top: 50px;
    z-index: 1;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.footer-landing {
    margin-top: 150px;
}

.footer .footer-landing {
    margin-top: 70px;
}

.footer-phone {
    float: right;
    margin-top: -10px;
}

.footer-phone a.order-call {
    clear: both;
}

.copyright {
    margin-top: 30px;
    font-size: 14px;
    text-align: left;
    padding-left: 20px;
}

/*
.popup, .popup2 {
background: url('images/order-form.jpg') no-repeat center top;
width: 460px;
height:  465px;
padding-top: 45px;
position: fixed;
top: 50%;
left: 50%;
margin-left: -230px;
margin-top: -235px;
display: none;
z-index: 5;
}

.popup h1, .popup2 h1 {
font-family: "Roboto Condensed";
font-weight: 700;
font-size: 38px;
color: #124e7a;
line-height: 46px;
min-height: 46px;
padding-top: 0px;
text-align:center;
margin: 0px 0px;
text-transform: uppercase;
text-shadow: 1px 2px 1px #fff;
}

.popup h2, .popup2 h2 {
font-family: "Roboto Condensed";
font-size: 20px;
font-weight: 700;
color: #124e7a;
line-height: 28px;
min-height: 28px;
padding-top: 0px;
margin: 0px 0px 20px;
text-transform: uppercase;
text-align:center;
text-shadow: 1px 2px 1px #fff;
}

.popup .button-small, .popup2 .button-small, .popup3 .button-small {
margin-top: 20px;
}

.popup3 {
width: 620px;
height: 530px;
position: fixed;
top: 50%;
left: 50%;
margin-left: -310px;
margin-top: -265px;
display: none;
z-index: 5;
}

.popup3 h1 {
font-family: "Roboto Condensed";
font-weight: 700;
font-size: 38px;
color: #124e7a;
line-height: 46px;
min-height: 46px;
text-align:center;
margin: 0px auto 0px;
padding-top: 60px;
text-transform: uppercase;
text-shadow: 1px 2px 1px #fff;
}

.popup3 h2 {
font-family: "Roboto Condensed";
font-size: 24px;
font-weight: 700;
color: #124e7a;
line-height: 28px;
min-height: 28px;
padding-top: 0px;
margin: 0px 0px 20px;
text-transform: uppercase;
text-align:center;
text-shadow: 1px 2px 1px #fff;
}


.popup4 {
background: #fff url('images/callback-form.jpg') no-repeat center top;
width: 460px;
height: 368px;
position: fixed;
top: 50%;
left: 50%;
margin-left: -230px;
margin-top: -184px;
display: none;
z-index: 5;
}

.popup4 h1 {
font-family: "Roboto Condensed";
font-weight: 700;
font-size: 38px;
color: #124e7a;
line-height: 46px;
min-height: 46px;
text-align:center;
margin: 0px auto 0px;
padding-top: 60px;
text-transform: uppercase;
text-shadow: 1px 2px 1px #fff;
}

.popup4 h2 {
font-family: "Roboto Condensed";
font-size: 24px;
font-weight: 700;
color: #124e7a;
line-height: 28px;
min-height: 28px;
padding-top: 0px;
margin: 0px 0px 20px;
text-transform: uppercase;
text-align:center;
text-shadow: 1px 2px 1px #fff;
}

*/

.popup {
    background: url('images/popup5.jpg') no-repeat center top;
    width: 460px;
    height: 370px;
    padding-top: 45px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -230px;
    margin-top: -185px;
    display: none;
    z-index: 5;
}

.popup h1 {
    font-family: "Roboto Condensed";
    font-weight: 700;
    font-size: 38px;
    color: #124e7a;
    line-height: 46px;
    min-height: 46px;
    padding-top: 0px;
    text-align: center;
    margin: 0px 0px;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px #fff;
}

.popup h2 {
    font-family: "Roboto Condensed";
    font-size: 20px;
    font-weight: 700;
    color: #124e7a;
    line-height: 28px;
    min-height: 28px;
    padding-top: 0px;
    margin: 0px 0px 20px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 2px 1px #fff;
}

.popup .button-small {
    margin-top: 10px;
}

.bgshadow {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 4;
}

/* #Misc
================================================== */

.clear {
    display: block;
    clear: both;
    margin: 0px;
    padding: 0px;
    height: 0px;
    width: 0px;
}

#fancybox-overlay {
    /* width: 100% !important;
    max-width: 100%  !important;
    min-width: 1200px  !important;
    z-index: 5 !important;
    */
    background-color: #000 !important;
}

#fancybox-content {
    /* max-height: 340px !important; */
}

.fixed-form {
    /* position: fixed; */
    position: absolute;
    display: none;
    width: 600px;
    left: 50%;
    margin: 40px 0px 40px -300px;
    height: auto;
    /* bottom: 5%; */
    z-index: 999999;
}

.fixed-form input[type="text"], .fixed-form input[type="password"], .fixed-form input[type="tel"], .fixed-form input[type="email"] {
    display: inline-block;
    vertical-align: middle;
}

.fixed-form input[type="submit"] {
    display: inline-block;
    vertical-align: middle;
}

.fixed-form .title {
    display: none;
}

.close {
    cursor: pointer;
    display: block;
    position: absolute;
    width: 34px;
    height: 34px;
    background: transparent url("images/close.png") no-repeat scroll center center;
    right: -20px;
    top: -20px;
}

.close:hover {
    opacity: 0.8;
}

/* #Page Styles
================================================== */

.spasibo-left {
    width: 530px;
    float: left;
}

.spasibo-right {
    width: 430px;
    float: right;
    text-align: center;
}

.spasibo-left h2 {
    color: #7F0000;
    font-size: 38px;
    line-height: 48px;
}

.spasibo-left h2 .big {
    font-size: 76px;
    font-weight: 600;
    line-height: 86px;
}

.spasibo-right {
    padding-top: 20px;
    visibility: hidden;
}

.spasibo-right div {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    text-align: center;
    margin: 5px;
    color: #000;
    font-size: 18px;
}

.spasibo-right h3 {
    color: #7F0000;
    font-size: 26px;
    line-height: 42px;
    font-weight: 400;
}

.spasibo-right img {
    margin: 15px 0px;
    box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.5);
}

.spasibo-right img:hover {
    box-shadow: 1px 0px 3px rgba(0, 19, 127, 0.8);
}

.page-content {
    min-height: 100%;
    padding: 80px 0px 250px;
}

a.comeback {
    color: #7F0000;
}

a.comeback:hover {
    text-decoration: underline;
}